{% extends "src/html/_template.njk" %}
{% set title = "store" %}

{% block main %}
    <div class="main main-store">
        <div class="container">
            <ul class="breadcrumb">
                <li><a href="#">Главная</a></li>
                <li><strong>Магазин</strong></li>
            </ul>

            <h1>Магазин</h1>

            <div class="store-tags">
                <ul class="store-tags__list">
                    <li>
                        <a class="store-tags__item" href="#">NEW</a>
                    </li>
                    <li>
                        <a class="store-tags__item" href="#">АСБ</a>
                    </li>
                    <li>
                        <a class="store-tags__item" href="#">НСФЛ</a>
                    </li>
                    <li>
                        <a class="store-tags__item" href="#">Новинки</a>
                    </li>
                    <li>
                        <a class="store-tags__item" href="#">МАТЧвсехЗвезд</a>
                    </li>
                    <li>
                        <a class="store-tags__item" href="#">2021</a>
                    </li>
                    <li>
                        <a class="store-tags__item" href="#">СВА</a>
                    </li>
                    <li>
                        <a class="store-tags__item" href="#">МСХЛ</a>
                    </li>
                </ul>
            </div>

            <div class="store-cat">
                <a href="#" class="store-cat__item">
                                <span class="store-cat__item--image">
                                    <img src="img/res/store__image_01.jpg" class="img-fluid" alt="">
                                </span>
                    <span class="store-cat__item--title">Одежда</span>
                </a>
                <a href="#" class="store-cat__item">
                                <span class="store-cat__item--image">
                                    <img src="img/res/store__image_02.jpg" class="img-fluid" alt="">
                                </span>
                    <span class="store-cat__item--title">Мерч лиг</span>
                </a>
                <a href="#" class="store-cat__item">
                                <span class="store-cat__item--image">
                                    <img src="img/res/store__image_03.jpg" class="img-fluid" alt="">
                                </span>
                    <span class="store-cat__item--title">Аксессуары</span>
                </a>
            </div>

            <div class="store-tabs">
                <div class="store-tabs__nav">
                    <ul>
                        <li>
                            <a href="#store1" class="store-tabs__nav--button store-tabs-button active">Бестселлеры</a>
                        </li>
                        <li>
                            <a href="#store2" class="store-tabs__nav--button store-tabs-button">Новинки</a>
                        </li>
                        <li>
                            <a href="#store3" class="store-tabs__nav--button store-tabs-button">Распродажа</a>
                        </li>
                    </ul>
                </div>
                <div class="store-tabs__content">
                    <div class="store-tabs__item store-tabs-item active" id="store1">
                        <div class="swiper-container store-tabs-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                            </div><!--/.swiper-wrapper -->
                            <div class="swiper-nav">
                                <div class="swiper-nav__scrollbar">
                                    <div class="swiper-scrollbar"></div><!--/.swiper-scrollbar -->
                                </div>
                                <div class="swiper-nav__count">
                                    <div class="swiper-nav-current">1</div>/<div class="swiper-nav-total">8</div>
                                </div>
                            </div><!--/.swiper-nav -->
                        </div><!--/.store-tabs-slider -->
                    </div><!--/.store-tabs__item -->
                    <div class="store-tabs__item store-tabs-item" id="store2">
                        <div class="swiper-container store-tabs-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                            </div><!--/.swiper-wrapper -->
                            <div class="swiper-nav">
                                <div class="swiper-nav__scrollbar">
                                    <div class="swiper-scrollbar"></div><!--/.swiper-scrollbar -->
                                </div>
                                <div class="swiper-nav__count">
                                    <div class="swiper-nav-current">1</div>/<div class="swiper-nav-total">8</div>
                                </div>
                            </div><!--/.swiper-nav -->
                        </div><!--/.store-tabs-slider -->
                    </div><!--/.store-tabs__item -->
                    <div class="store-tabs__item store-tabs-item" id="store3">
                        <div class="swiper-container store-tabs-slider">
                            <div class="swiper-wrapper">
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->
                                <div class="swiper-slide">
                                    <div class="item">
                                        <a href="#" class="item__image">
                                            <img src="img/res/goods__image.jpg" class="img-fluid" alt="">
                                        </a><!--/.item__image -->
                                        <div class="item__content">
                                            <div class="item__title">
                                                <a href="#">Футболка мужская «Преодолень»</a>
                                            </div><!--/.item__title -->
                                            <div class="item__text">Кроеная мужская фтболка с круглой горловиной. Ворот в тонкую резинку с...</div><!--/.item__text -->
                                            <div class="item__footer">
                                                <div class="item__price">1 100 ₽</div><!--/.item__price -->
                                                <button class="item__button">
                                                    <i>
                                                        <svg class="ico-svg" viewBox="0 0 576 512" xmlns="http://www.w3.org/2000/svg">
                                                            <use xlink:href="img/sprite_icons.svg#icon__shopping_cart_light" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                        </svg>
                                                    </i>
                                                </button><!--/.item__button -->
                                            </div><!--/.item__footer -->
                                        </div><!--/.item__content -->
                                    </div><!--/.item -->
                                </div><!--/.swiper-slide -->

                            </div><!--/.swiper-wrapper -->
                            <div class="swiper-nav">
                                <div class="swiper-nav__scrollbar">
                                    <div class="swiper-scrollbar"></div><!--/.swiper-scrollbar -->
                                </div>
                                <div class="swiper-nav__count">
                                    <div class="swiper-nav-current">1</div>/<div class="swiper-nav-total">8</div>
                                </div>
                            </div><!--/.swiper-nav -->
                        </div><!--/.store-tabs-slider -->
                    </div><!--/.store-tabs__item -->
                    <div class="store-tabs__button store-tabs__button--prev store-tabs-prev">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#angle-left" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                    <div class="store-tabs__button store-tabs__button--next store-tabs-next">
                        <i>
                            <svg class="ico-svg" viewBox="0 0 192 512" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </i>
                    </div>
                </div>
            </div>

            <div class="store-bnr">
                <a href="#" class="store-bnr__item">
                                <span class="store-bnr__item--image">
                                    <img src="img/res/store__bnr_01.jpg" class="img-fluid" alt="">
                                </span>
                    <span class="store-bnr__item--title">Подарки</span>
                </a>
                <a href="#" class="store-bnr__item">
                                <span class="store-bnr__item--image">
                                    <img src="img/res/store__bnr_02.jpg" class="img-fluid" alt="">
                                </span>
                    <span class="store-bnr__item--title">Special offers</span>
                </a>
            </div>

            <div class="team-list">
                <div class="team-list__header">Команды</div>
                <div class="team-list__main">
                    <div class="swiper-container team-list__slider">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_01.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_02.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_03.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_04.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_05.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_06.png" class="img-fluid" alt="">
                                </a>
                            </div>

                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_01.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_02.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_03.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_04.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_05.png" class="img-fluid" alt="">
                                </a>
                            </div>
                            <div class="swiper-slide">
                                <a href="#" class="team-list__item">
                                    <img src="img/res/logo/club__logo_06.png" class="img-fluid" alt="">
                                </a>
                            </div>
                        </div>
                        <div class="team-list__scrollbar swiper-scrollbar"></div>
                    </div>
                </div>
            </div>

            <div class="store-adv mb-40">
                <a href="#" class="store-adv__xs">
                    <img src="img/res/store__bnr_long_xs.jpg" class="img-fluid" alt="">
                </a>
                <a href="#" class="store-adv__md">
                    <img src="img/res/store__bnr_long_md.jpg" class="img-fluid" alt="">
                </a>
            </div>

        </div>
    </div>
{% endblock %}
